.scrollbar-style-grey {
    /* scrollbar styling only works well in webkit browsers */
}
.scrollbar-style-grey::-webkit-scrollbar {
    width: 10px;
}
.scrollbar-style-grey::-webkit-scrollbar-button {
    display: none;
}
.scrollbar-style-grey::-webkit-scrollbar-track {
    background-color: #f1f1f1;
}
.scrollbar-style-grey::-webkit-scrollbar-thumb {
    background-color: #D6D6D6;
}


.scrollbar-style-green {
    /* scrollbar styling only works well in webkit browsers */
}
.scrollbar-style-green::-webkit-scrollbar {
    width: 10px;
}
.scrollbar-style-green::-webkit-scrollbar-button {
    display: none;
} 
.scrollbar-style-green::-webkit-scrollbar-track {
    background-color: #0F5028;
}
.scrollbar-style-green::-webkit-scrollbar-thumb {
    background-color: #053618;
}